[![License: AGPL v3](https://img.shields.io/badge/License-AGPL%20v3-blue.svg)](https://www.gnu.org/licenses/agpl-3.0)
[![Pipeline Status](https://gitlab.com/tawasta/odoo/partner/badges/17.0-dev/pipeline.svg)](https://gitlab.com/tawasta/odoo/partner/-/pipelines/)

Partner
=======
Partner and contact management

[//]: # (addons)

Available addons
----------------
addon | version | maintainers | summary
--- | --- | --- | ---
[base_partner_sequence_contact](base_partner_sequence_contact/) | 17.0.1.0.1 |  | Give unique partner sequence numbers for all partner types
[partner_anonymization](partner_anonymization/) | 17.0.1.0.0 |  | Allows anonymization partners
[partner_auditlog_rules](partner_auditlog_rules/) | 17.0.1.0.0 |  | Adds audit log rules for res partner
[partner_default_tree_view](partner_default_tree_view/) | 17.0.1.0.0 |  | Defaults Contacts action to tree view
[partner_identification_hide](partner_identification_hide/) | 17.0.1.0.0 |  | Hide partner identification page from non-admins
[partner_information_export](partner_information_export/) | 17.0.1.0.0 |  | Allows exporting all partner information
[partner_privacy_consent](partner_privacy_consent/) | 17.0.1.1.1 |  | Adds privacy consent helpers for partner
[res_partner_additional_terms](res_partner_additional_terms/) | 17.0.1.0.0 |  | New model for storing customized clauses
[res_partner_addresses_simple](res_partner_addresses_simple/) | 17.0.1.0.0 |  | Show company addresses and contacts in list instead of cards
[res_partner_addresses_simple_edicode](res_partner_addresses_simple_edicode/) | 17.0.1.0.0 |  | Add edicode to simple address tree view
[res_partner_domicile](res_partner_domicile/) | 17.0.1.0.0 |  | Adds domicile field for partner
[res_partner_education_level](res_partner_education_level/) | 17.0.1.0.0 |  | Create Education levels for partners
[res_partner_employer](res_partner_employer/) | 17.0.1.0.0 |  | Adds Employer char-type field to partners
[res_partner_firstname2](res_partner_firstname2/) | 17.0.1.0.0 |  | Adds a new field to define the second name for partners
[res_partner_full_name](res_partner_full_name/) | 17.0.1.0.0 |  | Adds a full recursive name for partners
[res_partner_industry_freetext_classification](res_partner_industry_freetext_classification/) | 17.0.1.0.0 |  | Add 'Other Industry Classification' freetext field for partners
[res_partner_industry_show_for_individuals](res_partner_industry_show_for_individuals/) | 17.0.1.0.0 |  | Shows the industry field also for individuals, not just companies
[res_partner_multicompany](res_partner_multicompany/) | 17.0.1.1.7 |  | Partner Multi-company tags
[res_partner_name_extension](res_partner_name_extension/) | 17.0.1.0.0 |  | Name extension field for partner

[//]: # (end addons)
